<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../wtp.xsl"?>
<html>
	<head>
		<meta name="root" content="../.." />
		<title>WTP Incubator</title>
	</head>
	<body>
		<h1>WTP Incubator</h1>

		<h2>Project overview</h2>
		<p>
			The WTP Incubator is a geralized incubating project to
			foster the creation and development of new components of a
			project, before they become a part of a main project.
		</p>
		<p>
			See
			<a href="http://www.eclipse.org/wtp/incubator/">
				WTP Incubator Home Page.
			</a>
		</p>
	</body>
</html>
